Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Tue, 02 Mar 2021 18:56:25 -0500

Chat transcript

	

	Visitor Tue, 03/02/21 06:52:28 pm America/New_York
	
		Hello, harry. I spoke with you before.

	Harry 06:52:28 pm
	
		Hello, would you like to talk about our services?
	
		Hi

	Visitor 06:52:57 pm
	
		I am wondering, what's the pricing on Boston colocation (1u, no addons)

	Harry 06:53:01 pm
	
		How may I help you?
	
		For that I can raise your query with the sales expert.\

	Visitor 06:53:38 pm
	
		Alright, thanks!

	Harry 06:54:01 pm
	
		May I get the following information please?

-Your Name
-Company Name
-Preferred contact method?
	
		-Email

	Visitor 06:54:41 pm
	
		Ryan G.
Company name not selected yet
Email
[email-masked]

	Harry 06:55:22 pm
	
		Thank you for sharing the contact details. I have forwarded this to our sales expert team and someone will get back to you as soon as possible.
	
		Is there anything else I can help you with today?

	Visitor 06:55:33 pm
	
		No, thanks mate!

	System 06:55:35 pm
	
		You rated our customer service as good

	Harry 06:55:39 pm
	
		It was nice talking to you. Have a great day, goodbye!

	System 06:55:44 pm
	
		Harry archived the chat

	3m 16s

Chat has been opened from website: https://www.colocationamerica.com/product/1u-colocation

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com